Commit 98b5dd7e authored by Vinson Lee's avatar Vinson Lee
Browse files

hiz: Remove OPENGL_egl_LIBRARY requirement.

Fixes Linux build.
parent a5fd6422
......@@ -17,7 +17,6 @@ link_libraries (
${OPENGL_gl_LIBRARY}
${OPENGL_glu_LIBRARY}
${OPENGL_egl_LIBRARY}
${GLUT_glut_LIBRARY}
${TIFF_LIBRARY}
)
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment